Publishing details

Changelog

modsecurity-apache (2.6.3-1ubuntu0.3) precise; urgency=low

  * Recompile for Apache 2.4
    - Updated dependencies for Apache 2.4 packages
 -- Derek Morton <email address hidden>   Fri, 22 Feb 2013 10:27:20 -0600

Available diffs

Builds

Built packages

Package files